lxc : linux containers tool 0.6.0 release

Daniel Lezcano dlezcano at fr.ibm.com
Mon Mar 23 01:52:03 PDT 2009


anqin wrote:
> but I met comilation error when run "make" in lxc-0.6.0.
> 
> It seems lose the libcap-devel.
> 
> And, I installed the libcap-devel-2.16.rpm and retried again, but
> nothing help.
> 
> Any help?

What compilation error do you have ?


More information about the Containers mailing list